import request from '@/utils/request'

// 获取班级
export function getClassList(id, type) {
  return request({
    url: `/system/sysClassSetting/getDownLocationList/${id}/${type}`,
    method: 'get'
    // params: query
  })
}

// 获取列表数据
export function getToyList(query) {
  return request({
    url: '/toy/improved/allList',
    method: 'get',
    params: query
  })
}

// 获取审核记录
export function getToyAuditList(query) {
  return request({
    url: '/toy/record/getRecordByToyId',
    method: 'get',
    params: query
  })
}

// 详情

export function getToyDetails(id) {
  return request({
    url: `/toy/improved/${id}`,
    method: 'get'
  })
}
